glab(1)

NAME
glab-cluster-agent-token-revoke - Revoke an agent token.

SYNOPSIS
glab cluster agent token revoke [flags]

DESCRIPTION
Revokes the specified token for a GitLab Agent for Kubernetes. Requires the numeric agent ID and token ID.

OPTIONS INHERITED FROM PARENT COMMANDS
-h, --help[=false]
    Show help for this command.

-R, --repo=""
    Select another repository. You can use either OWNER/REPO or GROUP/NAMESPACE/REPO. The full URL or Git URL is also accepted.

EXAMPLE
    # Revoke token 456 for agent 123
    glab cluster agent token revoke 123 456

SEE ALSO
glab-cluster-agent-token(1)